* {
	margin:0;
	padding:0;
}
div.hr {
  height: 3px;
  background:url(../images/pageElements/hr.jpg) scroll center;
	background-repeat:repeat-x;
	clear:both;
}
div.hr hr {
  display: none;
}
ul{
margin-top:20px;
margin-left:35px;
margin-bottom:10px;
}
ol{
margin-top:20px;
margin-left:35px;
margin-bottom:20px;
}
li{
margin-bottom:10px;
}
h1{
color:#2b4261;
font-size:18px;
margin-bottom:15px;
}
h2{
color:#2b4261;
font-size:15px;
}

a{
color:#006600;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
a:visited{
color:#006600;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(http://parkesproperties.ie/images/pageElements/gb.jpg);
	text-align:center;
	font-size:12px;
}

#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:910px;
	text-align:center;
}
#topLinks{
width:100%;
float:left;
height:22px;
text-align:right;
font-size:13px;
font-weight:normal;
color:#fbffff;
margin-top:8px;
}
#topLinks a{
color:#fbffff;
}
#pageWrap{
	background-color:#fbffff;
	width:100%;
	float:left;
	padding-bottom:5px;
}
#banBg{
	background:url(http://parkesproperties.ie/images/pageElements/Structure/banBg.jpg);
	background-repeat:repeat-y;
	height:258px;
	margin: 5px 0 2px 0;
	clear:both;
	float:left;
}
#rightBan{
float:left;
margin-left:4px;

}
#leftBan{
float:left;
}
#logo{
margin-left:16px;
background:url(http://parkesproperties.ie/images/pageElements/Structure/logo.jpg);
width:280px;
height:258px;
}
#logoB{
margin-left:16px;
background:url(http://parkesproperties.ie/images/pageElements/Structure/logoB.jpg);
width:280px;
height:258px;
}
#midBg{

float:left;
background:url(http://parkesproperties.ie/images/pageElements/Structure/midBg.jpg);
background-repeat:repeat-y;
height:71px;
margin-bottom:2px;
}
#leftMen{
display:inline;
margin-left:16px;
float:left;
background:url(http://parkesproperties.ie/images/pageElements/Structure/menVert.jpg);
background-repeat:repeat-x;
height:71px;
width:280px;
}
#leftMenLogo{
display:inline;
margin-left:16px;
float:left;
background:url(http://parkesproperties.ie/images/pageElements/leftMenLogo.gif);
background-repeat:repeat-x;
height:71px;
width:280px;
}
#sideDivide{
background:url(http://parkesproperties.ie/images/pageElements/sideDivide.gif);
width:280px;
height:7px;
}

#rightMen{
display:inline;
margin-left:4px;
float:left;
background:url(http://parkesproperties.ie/images/pageElements/Structure/menVert.jpg);
background-repeat:repeat-x;
height:71px;
width:600px;
}
#mainBg{
clear:both;
width:100%;
float:left;
background:url(http://parkesproperties.ie/images/pageElements/Structure/mainBg.jpg);
background-repeat:repeat-y;
min-height:280px;
height:auto !important;
height:280px;
margin-bottom:2px;
}
.m-left{
display:inline;
margin-left:16px;
float:left;
text-align:left;
width:280px;
}
.m-right{
display:inline;
margin-left:4px;
float:left;
width:600px;
text-align:left;
margin-right:7px;
}
#main{
width:580px;
padding:10px;
float:right;
}
#floorBg{
width:100%;
clear:both;
float:left;
background:url(http://parkesproperties.ie/images/pageElements/Structure/floorBg.jpg);
background-repeat:repeat-y;
height:45px;
}
#f-left{
height:45px;
background-color:#223242;
}
#f-right{

height:45px;
background-color:#223242;
}
#contactDetails{
	color:#CCC;
	font-size:11px;
	text-align:left;
	height:28px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}

#logoProj{
margin-top:4px;
background:url(http://parkesproperties.ie/images/pageElements/logoSmall.jpg);
background-repeat:no-repeat;
width:280px;
height:258px;
}
.buff150px{
width:150px;
height:130px;
}
.noBorder{
border:0;
}
#latestNewsH{
background:url(http://parkesproperties.ie/images/pageElements/latestNews2.gif);
width:280px;
height:53px;
clear:both;
}
#partnerH{
background:url(http://parkesproperties.ie/images/pageElements/partners.gif);
width:280px;
height:53px;
clear:both;
}
#latestNewsB{
background-color:#677081;
width:280px;
float:left;
padding-bottom:20px;
}
.n_headline{
padding-left:10px;
font-weight:bold;
color:#CCC;
}
.headLink{
margin-bottom:15px;
}
.n_more{
	width:260px;
	text-align:right;
}
.n_more a{
color:#CCC;
}